Subject: Resignation
From: Mohammed Taha <[email-masked]>
To: saurabh <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, HR <[email-masked]>
Date: Tue, 9 Apr 2019 09:32:29 -0700 (MST)

Dear Mr.Saurabh, 

I am writing to inform you of my intention to resign from my position as Arabic Expert, effective from the date 16th April and the reason for this is because my Visa will expire at 6th June and as the new rules from FRRO I need to attend the classes before applying for any extension.Otherwise they will reject to extend the Visa. Also I have to finish my Master degree and the project as well. 

I apologise in advance for being unable to provide you with any notice but I will be happy to provide my contact number should anyone have any questions about the work so I can help my replacement. 

Unfortunately, I have not been given much choice in making my decision and I do hope that you can understand that. 

I would like to thank you for providing me with the experience and skills that i have learnt whilst I have been at LiveSalesMan and it is with regret that I must leave my position at this time. 

Thank you for all your help and support and I wish you, the company and my colleagues all the best for the future. 

Best regards, 
Yours sincerely 
Mohammed Taha